summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* app-emulation/qemu-guest-agent: 2.10.1: Fix dependenciesMatthias Maier2018-03-181-3/+3
| | | | | Closes: https://bugs.gentoo.org/647368 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-emulation/qemu-guest-agent: drop 2.10.1Matthias Maier2018-03-182-83/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-analyzer/sslsplit: New ebuildPetr Vaněk2018-03-184-0/+112
| | | | | | | | Introduce a new ebuild for sslsplit, the tool for transparent SSL/TLS interception. Closes: https://bugs.gentoo.org/637926 Closes: https://github.com/gentoo/gentoo/pull/6210
* dev-python/pygresql: stable 5.0.4 for ppc, bug #641570Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* lxde-base/lxde-meta: Drop old revision with EAPI=2Mikle Kolyada2018-03-181-36/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-libs/mediastreamer: stable 2.9.0-r2 for ppc, bug #641512Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* net-misc/nx: Added missing x11-proto/xextproto do DEPEND.Lars Wendler2018-03-182-2/+4
| | | | | Closes: https://bugs.gentoo.org/650824 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-text/fbreader: amd64 stable wrt bug #650794Mikle Kolyada2018-03-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-libs/libunibreak: amd64 stable wrt bug #650794Mikle Kolyada2018-03-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-video/vlc: 3.0.1 version bumpAndreas Sturmlechner2018-03-184-0/+506
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-libs/libpqxx: stable 6.0.0 for ppc, bug #641128Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* app-emulation/vpcs: drop to maintainer-neededAaron Bauman2018-03-181-4/+1
|
* net-misc/gns3-server: drop to maintainer-neededAaron Bauman2018-03-181-4/+1
|
* net-misc/gns3-gui: drop to maintainer-neededAaron Bauman2018-03-181-4/+1
|
* net-misc/gns3-converter: drop to maintainer-neededAaron Bauman2018-03-181-4/+1
|
* net-analyzer/wireshark: keyworded 2.5.1 for ppc64, bug #650644Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-libs/libmaxminddb: keyworded 1.3.2 for ppc64, bug #650644Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* app-emulation/qemu: restore keywordsMatthias Maier2018-03-181-2/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-emulation/qemu: drop 2.11.1Matthias Maier2018-03-182-803/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-emulation/qemu: 2.11.1: apply security patchesMatthias Maier2018-03-181-0/+805
| | | | | | | | | | * disable capstone * apply patch for CVE-2018-7550 Bug: https://bugs.gentoo.org/647570 Bug: https://bugs.gentoo.org/649616 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-emulation/qemu: update live ebuildMatthias Maier2018-03-181-17/+17
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-emulation/qemu: 2.11.1: New binary blob pinning, CVE patches, maintenanceMatthias Maier2018-03-184-7/+19
| | | | | | | | | | | | | | | | | | | * new binary blobs pinning =sys-firmware/edk2-ovmf-2017_p20180211 =sys-firmware/ipxe-1.0.0_p20180211 =sys-firmware/seabios-1.11.0 =sys-firmware/sgabios-0.1_pre8-r1 =sys-firmware/vgabios-0.7a-r1 keyword ebuild * fix include path for capstone, bug 647570 * add USE=capstone support, bug 647570 * apply patch for CVE-2018-7550 Closes: https://bugs.gentoo.org/647570 Bug: https://bugs.gentoo.org/649616 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* profiles: Update stable.mask and use expand for qemu-2.11.1/9999Matthias Maier2018-03-183-0/+10
|
* lxde-base/lxde-meta: arm stable, bug #639802Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* app-emacs/ruby-mode: arm stable, bug #639476Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* app-eselect/eselect-ruby: arm stable, bug #639476Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-lang/ruby: arm stable, bug #639476Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* profiles: remove use.stable.mask ruby23 for bug #639476Markus Meier2018-03-181-4/+0
| | | | Signed-off-by: Markus Meier <maekke@gentoo.org>
* dev-ruby/did_you_mean: arm stable, bug #639476Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-ruby/net-telnet: arm stable, bug #639476Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-ruby/rdoc: arm stable, bug #639476Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-ruby/racc: arm stable, bug #639476Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-util/cucumber: arm stable, bug #636568Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-util/cucumber-core: arm stable, bug #636568Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-util/cucumber-wire: arm stable, bug #636568Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-util/aruba: arm stable, bug #636568Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-ruby/gherkin: arm stable, bug #636568Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-ruby/mime-types: arm stable, bug #636568Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-vcs/subversion: arm stable, bug #635074Markus Meier2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* net-misc/iprange: arm stable, bug #633690Markus Meier2018-03-181-2/+2
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* sys-kernel/genkernel-next: stable 68 for ppc, bug #640084Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* net-analyzer/wireshark: keyworded 2.5.0 for ppc64, bug #646936Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* media-libs/bcg729: keyworded 1.0.4 for ppc64, bug #646936Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-ruby/dotenv: keyworded 2.2.1 for ppc64, bug #570052Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-ruby/celluloid-supervision: keyworded 0.20.6 for ppc64, bug #570052Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-ruby/celluloid-pool: keyworded 0.20.5 for ppc64, bug #570052Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-ruby/celluloid-io: keyworded 0.17.3 for ppc64, bug #570052Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-ruby/celluloid-fsm: keyworded 0.20.5 for ppc64, bug #570052Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-ruby/celluloid-extras: keyworded 0.20.5 for ppc64, bug #570052Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-ruby/celluloid-essentials: keyworded 0.20.5 for ppc64, bug #570052Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"